body
{
	font-family: 'Roboto', sans-serif;
	background-color: #09061A;
	margin: 0px;
	position: relative;
	overflow-x: hidden;
}

.nosel
{
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.rotate180
{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	transform:rotate(180deg);
	transition: .2s all
}

.page
{
	max-width: 1600px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
	box-sizing: border-box;
}

header
{
	float: left;
	width: 100%;
	height: 60px;
	line-height: 60px;
	display: flex;
	margin-top: 20px;
	position: relative;
	z-index: 4;
}

header .logo
{
	float: left;
	height: 60px;
	margin-right: 45px;
}

header .social
{
	float: right;
}

header .social img
{
	float: left;
	width: 38px;
	height: 38px;
	margin-top: 11px;
	margin-left: 5px;
}

header .social_1,header .social_2,header .social_3,header .social_4
{
	margin-left: 10px;
	margin-right: 0px;
}

footer .social_1,footer .social_2,footer .social_3,footer .social_4
{
	margin-right: 10px;
	margin-left: 0px;
}

.menumobile
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 56px;
	background-image: url(img/menu.png);
	width: 56px;
	height: 56px;
	float: right;
	position: absolute;
	z-index: 4;
	border-radius: 50%;
	right: 10px;
	top: 10px;
	cursor: pointer;
	display: none;
}

.menumobileclose
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 56px;
	background-image: url(img/close.png);
	width: 56px;
	height: 56px;
	float: right;
	position: absolute;
	z-index: 2;
	border-radius: 50%;
	right: 24px;
	top: 10px;
	cursor: pointer;
}

.social_1
{
	margin-top: 11px;
	width: 38px;
	height: 38px;
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 38px;
	background-image: url(img/social_1.svg);
}
.social_1:hover
{
	background-image: url(img/social_1_h.svg);
}

.social_2
{
	margin-top: 11px;
	width: 38px;
	height: 38px;
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 38px;
	background-image: url(img/social_2.svg);
}
.social_2:hover
{
	background-image: url(img/social_2_h.svg);
}

.social_3
{
	margin-top: 11px;
	width: 38px;
	height: 38px;
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 38px;
	background-image: url(img/social_3.svg);
}
.social_3:hover
{
	background-image: url(img/social_3_h.svg);
}

.social_4
{
	margin-top: 11px;
	width: 38px;
	height: 38px;
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 38px;
	background-image: url(img/social_4.svg);
}
.social_4:hover
{
	background-image: url(img/social_4_h.svg);
}

header .menu
{
	flex: 1;
	text-align: center;
}

header .menu a,header .menu div
{
	transition: color .2s ease;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	margin-left: 50px;
	margin-right: 50px;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	cursor: pointer;
	position: relative;
	z-index: 2;
}

.menumobileopen .menu a,.menumobileopen .menu div
{
	transition: color .2s ease;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	cursor: pointer;
	position: relative;
	z-index: 2;
	float: left;
	clear: both;
	margin-top: 32px;
	line-height: 46px;
	margin-left: 10px;
}

header .menu .opc
{
	position: absolute;
	background-color: #08061A;
	left: -15px;
	top: 50px;
	display: block;
	margin: 0px;
	border-radius: 10px;
	padding: 15px;
	display: none;
}

.menumobileopen .menu .opc
{
	float: left;
	clear: both;
	position: relative;
	background-color: #08061A;
	display: block;
	margin: 0px;
	border-radius: 10px;
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
	display: none;
}

header .menu .opc a,.menumobileopen .menu .opc a
{
	white-space: nowrap;
	float: left;
	width: 100%;
	height: 42px;
	line-height: 42px;
	text-align: left;
	font-size: 14px;
	margin: 0px;
}

header .menu a:hover,header .menu div:hover
{
	color: #BAB1FF;
}

header .menu a i,header .menu div i,.menumobileopen .menu a i,.menumobileopen .menu div i
{
	transition: .2s all;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 12;
	background-image: url(img/down.svg);
}

header .menu a img
{
	display: inline-block;
	vertical-align: middle;
}

.header_block
{
	width: 100%;
	float: left;
	z-index: 1;
	position: relative;
	text-align: center;
}

.header_bg
{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-image: url(img/bg_footer.png);
	position: absolute;
	top: 0px;
	left: calc(50% - 220px);
	width: 440px;
	height: 570px;
	z-index: 0;
}

.slogan
{
	text-align: center;
	font-size: 80px;
	font-style: normal;
	font-weight: bold;
	line-height: 84px;
	background: linear-gradient(90deg, rgba(202, 202, 202, 0.80) 7.96%, #FFF 43.35%, #FFF 63.96%, rgba(202, 202, 202, 0.80) 93.97%);
	-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	margin-bottom: 20px;
	box-sizing: border-box;
	margin-top: 25px;
	display: inline-block;
	position: relative;
	display: inline-block;
	max-width: 950px;
}

.slogan_2
{
	color: #998CB2;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	letter-spacing: 3.5px;
	text-transform: uppercase;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: -20px;
	margin-bottom: 30px;
}

.slogan .s1
{
	top: -15px;
	left: -15px;
	position: absolute;
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-image: url(img/spark_1.svg);
	z-index: -2;
}

.slogan .s2
{
	top: -10px;
	right: -20px;
	position: absolute;
	width: 32px;
	height: 42px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-image: url(img/spark_2.svg);
	z-index: -2;
}

.slogan .s3
{
	bottom: 50px;
	left: 50px;
	position: absolute;
	width: 22px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-image: url(img/spark_3.svg);
	z-index: -2;
}

.slogan .s4
{
	bottom: 0px;
	right: 100px;
	position: absolute;
	width: 32px;
	height: 42px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-image: url(img/spark_4.svg);
	z-index: -2;
}

.laptopimage
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-image: url(img/laptop.png);
	width: 100%;
	aspect-ratio: 1400/933;
	margin-top: -20px;
	z-index: 1;

}

.laptopimage img
{
	width: 100%;
	height: 100%;
	padding: 10%;
	object-fit: cover;
	box-sizing: border-box;
}

.laptop
{
	width: 100%;
	max-width: 1090px;
	display: inline-block;
	text-align: center;
	position: relative;
}

.laptops
{
	display: none;
}

.laptop img
{
	width: 100%;
	max-width: 1086px;
	aspect-ratio: 16/9;
}

.laptop_shadow
{
	position: absolute;
	top: 40px;
	left: 0px;
	width: 915px;
	margin-left: 85px;
	height: 625px;
	border-radius: 10px;
	background: rgba(25, 24, 35, 0.50);
	box-shadow: 0px 6px 14px 0px rgba(10, 8, 13, 0.50);
	z-index: -1;
}

.laptop_bg
{
	width: 800px;
	height: 800px;
	position: absolute;
	right: -300px;
	top: -300px;
	background: radial-gradient(#561d64, #09061A, #09061A);
	border-radius: 50%;
	filter: blur(150px);
	z-index: -3;
}

.laptop_bg_2
{
	width: 800px;
	height: 800px;
	position: absolute;
	left: -300px;
	top: -300px;
	background: radial-gradient(#2A2548, #09061A);
	border-radius: 50%;
	filter: blur(250px);
	z-index: -3;
}

.laptop_elipse
{
	width: 750px;
	height: 750px;
	position: absolute;
	right: calc(50% - 375px);
	top: -200px;
	border-radius: 50%;
	border: 1px solid rgba(101, 79, 136, 0.30);
	z-index: -1;
}

.laptop_elipse_2
{
	width: 612px;
	height: 612px;
	position: absolute;
	right: calc(50% - 306px);
	top: -150px;
	border-radius: 50%;
	border: 1px solid rgba(101, 79, 136, 0.30);
	z-index: -1;
}

.laptop_elipse_2.pro
{
	top: initial;
	bottom: -150px;
}

.laptop_elipse.pro
{
	top: initial;
	bottom: -200px;
}

.port_elipse
{
	width: 750px;
	height: 750px;
	position: absolute;
	right: calc(50% - 375px);
	top: 0px;
	border-radius: 50%;
	border: 1px solid rgba(101, 79, 136, 0.30);
	z-index: -1;
}

.port_elipse_2
{
	width: 612px;
	height: 612px;
	position: absolute;
	right: calc(50% - 306px);
	top: 50px;
	border-radius: 50%;
	border: 1px solid rgba(101, 79, 136, 0.30);
	z-index: -1;
}

.view_portfolio
{
	display: inline-block;
	width: 158px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 158px 46px;
	background-image: url(img/portfolio.png);
	transition: opaciity .2s ease;
	margin-bottom: 0px;
	position: relative;
	z-index: 3;
}

.view_portfolio:hover
{
	opacity: 0.75;
}
footer .left
{
	float: left;
	color: #fff;
	width: 400px;
	box-sizing: border-box;
	padding-left: 15px;
	z-index: 1;
	position: relative;
}

footer .left span
{
	float: left;
	width: 100%;
	margin-top: 21px;
	margin-bottom: 21px;
}

footer .right
{
	float: right;
	width: 120px;
	z-index: 1;
	position: relative;
}

footer .right span
{
	color: #A29BBF;
	font-size: 16px;
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

footer .right a
{
	position: relative;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	width: 100%;
	float: left;
	line-height: 32px;
	z-index: 1;
	transition: color .2s ease;
}

footer .right a:hover
{
	color: #BAB1FF;
}

.footer_bg
{
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 370px 532px;
	background-image: url(img/bg_footer.png);
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.c
{
	clear: both;
}

.portfolio span
{
	font-size: 16px;
	font-style: normal;
	float: left;
	width: 100%;
	color: #fff;
	text-align: left;
	margin-top: 25px;
}

.portfolio img
{
	margin: 5px;
	float: left;
	width: calc((100% / 3) - 10px);
}

.quote
{
	margin: 0px;
	float: left;
	width: 100%;
	border-radius: 10px;
	background-color: #000;
	padding: 35px;
	padding-top: 50px;
	padding-bottom: 50px;
	box-sizing: border-box;
	margin-bottom: 0px;
	z-index: 2;
	position: relative;
}

footer
{
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	position: relative;
}

footer .social img
{
	z-index: 1;
	margin-left: 0px;
	margin-right: 10px;
}

.text
{
	font-size: 56px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-weight: bold;
	color: #fff;
	margin-bottom: 50px;
	z-index: 0;
}

.text b
{
	position: relative;
	background: linear-gradient(95deg, #5698FA 5.28%, #F43AFC 90.44%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.text b i
{
	top: -50px;
	left: 0px;
	width: 300px;
	height: 300px;
	position: absolute;
	display: inline-block;
	border-radius: 50%;
	z-index: -1;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	background-image: url(img/text_bg.svg);
}

.quote b i
{
	top: -50px;
	left: -75px;
	width: 300px;
	height: 300px;
	position: absolute;
	display: inline-block;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	background-image: url(img/text_bg.svg);
	z-index: -1;
}

.text b stroke
{
	bottom: -45px;;
	left: 0px;
	width: 100%;
	height: 62px;
	position: absolute;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-image: url(img/text_border.svg);
}

.quote .left
{
	float: left;
	width: 40%;
	color: #fff;
	font-size: 14px;
	box-sizing: border-box;
	padding-right: 25px;
}

.quote .left span
{	
	position: relative;
	z-index: 1
}

.quote .right
{
	float: right;
	width: 60%;
}

.quote .right input[type='text'],.contact_block input[type='text']
{
	height: 48px;
	border-radius: 10px;
	width: calc(50% - 5px);
	float: left;
	border: 0px;
	outline: 0px;
	padding: 10px;
	margin: 0px;
	box-sizing: border-box;
}

.quote .right textarea,.contact_block textarea
{
	height: 48px;
	border-radius: 10px;
	width: 100%;
	height: 120px;
	float: left;
	margin: 0px;
	margin-top: 10px;
	border: 0px;
	outline: 0px;
	padding: 10px;
	box-sizing: border-box;
}

.bg_quote
{
	cursor: pointer;
	width: 181px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 181px 46px;
	background-image: url(img/quote.png);
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	float: right;
	border: 0px;
	outline: 0px;
	margin-top: 10px;
}

.page.pagecenter
{
	text-align: center;
}

.services
{
	position: relative;
	margin: 5px;
	width: calc((100% / 5) - 5px);
	float: left;
	display: flex;
	padding: 48px 0px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.03);
	box-shadow: 0px 2.26765px 2.26765px 0px rgba(255, 255, 255, 0.15) inset, 0px 0px 34.01478px 0px rgba(255, 255, 255, 0.05) inset;
	backdrop-filter: blur(36.36111068725586px);
	z-index: 1;
}

.services img
{
	max-width: 100%;
}

.services .services_img_1,.cat_1_bg
{
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center bottom -5px;
	background-size: 120px;
	background-image: url(img/cat_1_bg.svg);
	padding-bottom: 20px;
}

.services .services_img_2,.cat_2_bg
{
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center bottom -5px;
	background-size: 120px;
	background-image: url(img/cat_2_bg.svg);
	padding-bottom: 20px;
}

.services .services_img_3,.cat_3_bg
{
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center bottom -5px;
	background-size: 120px;
	background-image: url(img/cat_3_bg.svg);
	padding-bottom: 20px;
}

.services .services_img_4,.cat_4_bg
{
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center bottom -5px;
	background-size: 120px;
	background-image: url(img/cat_4_bg.svg);
	padding-bottom: 20px;
}

.services .services_img_5,.cat_5_bg
{
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center bottom -5px;
	background-size: 120px;
	background-image: url(img/cat_5_bg.svg);
	padding-bottom: 20px;
}

.services_inner
{
	float: left;
	width: 100%;
	display: flex;
}

.services .title,.contact_block .title,.who .title
{
	font-size: 28px;
	font-weight: bold;
	color: #A29BBF;
	margin-top: 0px;
	margin-bottom: 20px;
}

.who_left
{
	float: left;
	width: 200px;
}

.who_right
{
	float: left;
	width: calc(100% - 200px);
	padding-left: 20px;
	box-sizing: border-box;
}

.who
{
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.who_right .title
{
	font-size: 28px !important;
	padding-left: 30px;
}

.who_right span
{
	color: #fff;
	text-align: left;
	width: 100%:;
	float: left;
	padding-left: 30px;
	box-sizing: border-box;
}

.who_right .start_project
{
	float: left;
}

.services .title b,.contact_block .title b,.who .title b
{
	background: linear-gradient(95deg, #99F9EF 5.28%, #FACD6D 34.11%, #E476E3 64.72%, #A599FF 90.44%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.services span
{
	float: left;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
}

.who .title
{
	font-size: 28px;
}

.services .moreinfo
{
	transition: opacity .1s ease;
	width: 158px;	
	height: 46px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 158px 46px;
	background-image: url(img/more_info.png);
	display: inline-block;
	margin-top: 20px;
	z-index: 2;
}

.services .moreinfo:hover
{
	opacity: 0.75;
}

.pro_grid
{
	float: left;
	width: calc((100% / 5) - 10px);
	margin: 5px;
	position: relative;
	z-index: 1;
}

.pro_grid img
{
	width: 100%;
	float: left;
	margin-bottom: 10px;
	border-radius: 10px;
}

.spacer
{
	float: left;
	height: 50px;
	width: 100px;
}

.how
{
	display: inline-block;
	width: 158px;
	height: 158px;
	flex-shrink: 0;
	border-radius: 50px;
	border: 2px solid #323042;
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 0px 5px 15px 0px rgba(255, 255, 255, 0.15) inset;
	position: relative;
	margin-bottom: 80px;
}

.how_1
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80px;
	background-image: url(img/how_1.png);
}

.how_2
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80px;
	background-image: url(img/how_2.png);
}

.how_3
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80px;
	background-image: url(img/how_3.png);
}

.how_4
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80px;
	background-image: url(img/how_4.png);
}

.how_5
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80px;
	background-image: url(img/how_5.png);
}

.how div
{
	position: absolute;
	font-size: 28px;
	font-weight: bold;
	bottom: -50px;
	left: 0px;
	width: 100%;
	text-align: center;
	background: linear-gradient(95deg, #99F9EF 5.28%, #FACD6D 34.11%, #E476E3 64.72%, #A599FF 90.44%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.how span
{
	position: absolute;
	font-size: 20px;
	bottom: -80px;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #A29BBF;
	font-size: 18px;
}

.how_inner
{
	float: left;
	width: 100%;
	text-align: center;
}

.divisor
{
	width: 110px;
	margin-bottom: 140px;
	height: 36px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80px;
	background-image: url(img/divisor.svg);
}

.start_project
{
	text-decoration: none;
	margin-top: 50px;
	display: inline-block;
	width: 228px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 228px 46px;
	background-image: url(img/start_project.svg);
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	transition: color .2s ease;
	line-height: 46px;
	text-align: center;
	z-index: 3;
	position: relative;
}

.start_project:hover
{
	color: #BAB1FF;
}

.question_left
{
	position: relative;
	float: left;
	width: 40%;
	text-align: center;
	box-sizing: border-box;
}

.question_right
{
	float: left;
	width: 60%;
	box-sizing: border-box;
	padding-left: 50px;
	text-align: left;
}

.question
{
	cursor: pointer;
	float: left;
	margin-bottom: 60px;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 36px;
	width: 100%;
	box-sizing: border-box;
	padding-top: 10px;
	position: relative;
	padding-left: 72px;
}

.question.open
{
	margin-bottom: 10px;
}

.question i
{
	transition: .2s all;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 56px;
	width: 56px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 56px;
	background-image: url(img/down_question.svg);
	display: inline-block;
}

.answer
{
	cursor: pointer;
	float: left;
	margin-bottom: 40px;
	color: #fff;
	font-size: 18px;
	width: 100%;
	margin-top: 0px;
	padding-left: 72px;
	box-sizing: border-box;
	color: #eee;
	display: none;
}

.contactus
{
	position: relative;
	text-decoration: none;
	display: inline-block;
	width: 153px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 153px 46px;
	background-image: url(img/contactus.svg);
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 46px;
	text-align: center;
	z-index: 2;
	transition: color .2s ease;
}

.contactus:hover
{
	color: #BAB1FF;
}

.our_contacts
{
	position: relative;
	text-decoration: none;
	display: inline-block;
	width: 153px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 153px 46px;
	background-image: url(img/contactus.svg);
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 46px;
	text-align: center;
	z-index: 2;
	transition: color .2s ease;
}

.our_contacts:hover
{
	color: #BAB1FF;
}

.quote_request
{
	position: relative;
	text-decoration: none;
	display: inline-block;
	width: 181px;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 181px 46px;
	background-image: url(img/quote_request.svg);
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 46px;
	text-align: center;
	z-index: 2;
	transition: color .2s ease;
	cursor: pointer;
	margin-top: 10px;
	float: right;
}

.quote_request:hover
{
	color: #BAB1FF;
}

.question_left span
{
	font-size: 16px;
	color: #fff;
	text-align: center;
	display: inline-block;
	width: 230px;
	margin-bottom: 25px;
}

.questions
{
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
}

.question_bg
{
	width: 800px;
	height: 800px;
	position: absolute;
	right: 400px;
	top: 400px;
	background: radial-gradient(#561d64, #09061A);
	border-radius: 50%;
	filter: blur(150px);
	z-index: -2;
}

.question_elipse
{
	width: 740px;
	height: 740px;
	position: absolute;
	right: calc(50% - 370px);
	top: 0px;
	border-radius: 50%;
	border: 1px solid rgba(101, 79, 136, 0.30);
	z-index: -2;
}

.question_elipse_2
{
	width: 600px;
	height: 600px;
	position: absolute;
	right: calc(50% - 300px);
	top: 75px;
	border-radius: 50%;
	border: 1px solid rgba(101, 79, 136, 0.30);
	z-index: -2;
}


.question_shadow
{
	position: absolute;
	width: 312px;
	height: 32px;
	border-radius: 312px;
	background: rgba(0, 0, 0, 0.40);
	left: calc(50% - 156px);
	bottom: calc(50% - 125px);
	z-index: -1;
}

.services_left
{
	float: left;
	width: 200px;
	text-align: left;
}

.services_left img
{
	background-repeat: no-repeat;
    background-position: center bottom -5px;
    background-size: 120px;
    background-image: url(img/cat_1_bg.svg);
    padding-bottom: 20px;
}

.services_inner
{
	display: flex;
}

.services_right
{
	float: left;
	width: calc(100% - 200px);
	text-align: center;
	box-sizing: border-box;
	padding-left: 50px;
}

.services_right.full
{
	width: 100%;
	padding-left: 0px;
}

.services_left .title,.services_right .title
{
	font-size: 28px;
	font-weight: bold;
	color: #A29BBF;
	margin-top: 0px;
	margin-bottom: 20px;
}

.services_left .title
{
	float: left; width: 100%;
	text-align: center;
}

.services_right .title
{
	text-align: left;
	font-size: 20px;
}

.services_left .title b,.services_right .title b
{
	background: linear-gradient(95deg, #99F9EF 5.28%, #FACD6D 34.11%, #E476E3 64.72%, #A599FF 90.44%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.services_right .toptext
{
	box-sizing: border-box;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	width: 100%;
	float: left;
	text-align: left;
	line-height: normal;
	background: linear-gradient(90deg, rgba(202, 202, 202, 0.80) 7.96%, #FFF 43.35%, #FFF 63.96%, rgba(202, 202, 202, 0.80) 93.97%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding-left: 42px;
}

.services_right .toptext i
{
	width: 36px;
	height: 36px;
	margin-left: -36px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 28px;
	background-image: url(img/spark_1.svg);
}

.bread
{
	text-decoration: none;
	float: left;
	width: 100%;
	color: #6F688B;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	height: 80px;
	line-height: 80px;	
}

.bread a
{
	text-decoration: none;
	color: #6F688B;
}

.bread a:hover
{
	color: #fff;
}

.bread span
{
	display: inline-block;
	width: 30px;
	text-align: center;
}

.bread a b
{
	color: #BAB1FF;
}

.block
{
	position: relative;
	float: left;
	width: 100%;
	display: flex;
	margin-top: 40px;
}

.block_1
{
	width: calc(50% - 10px);
	margin-right: 10px;
	float: left;
	background-color: #000;
	border-radius: 10px;
	padding: 25px;
	box-sizing: border-box;
}

.block_2
{
	width: calc(50% - 10px);
	margin-left: 10px;
	float: left;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.03);
	padding: 25px;
	box-sizing: border-box;
}

.block_2.full
{
	margin: 0px;
	width: 100%;
}

.block_2 span
{
	padding-left: 30px;
	box-sizing: border-box;
	float: left;
	color: #fff;
	text-align: left;
	margin-bottom: 20px;
}

.block_3
{
	width: 100%;
	float: left;
	background-color: #000;
	border-radius: 10px;
	padding: 25px;
	box-sizing: border-box;
}

.block_bg
{
	width: 1200px;
	height: 1200px;
	position: absolute;
	right: 00px;
	top: -600px;
	background: radial-gradient(#561d64, #09061A);
	border-radius: 50%;
	filter: blur(150px);
	z-index: -2;
}

.service_elipse
{
	width: 800px;
	height: 800px;
	position: absolute;
	left: 50px;
	top: -100px;
	border-radius: 50%;
	border: 1px solid rgba(101, 79, 136, 0.30);
	z-index: -1;
}

.service_elipse_2
{
	width: 650px;
	height: 650px;
	position: absolute;
	left: 120px;
	top: -30px;
	border-radius: 50%;
	border: 1px solid rgba(101, 79, 136, 0.30);
	z-index: -1;
}

.services_right .text
{
	float: left;
	font-size: 36px;
}

.services_right .types
{
	border-radius: 20px;
	border: 1px solid #37314E;
	background-color: #242035;
	float: left;
	height: 50px;
	line-height: 50px;
	color: #fff;
	padding-left: 20px;
	padding-right: 60px;
	margin-right: 10px;
	margin-bottom: 10px;
	box-sizing: border-box;
	text-align: left;
	transition: .2s all;
	cursor: pointer;
	position: relative;
	z-index: 2;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 18px;
	background-image: url(img/right.svg);
}

.pro_title
{
	float: left;
	width: 100%;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	margin-top: 30px;
	text-align: left;
}

.pro_desc
{
	float: left;
	width: 100%;
	color: #fff;
	font-size: 16px;
	text-align: left;
}

.pro_desc span
{
	float: left;
	text-align: left;
	width: 100%;
	font-size: 20px;
	margin-bottom: 10px;
}

.pro_link
{
	float: left;
	color: #BAB1FF;
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 18px;
	background-image: url(img/right.svg);
	padding-left: 25px;
	text-decoration: none;
}

.services_right .types:hover
{
	color: #A29BBF;
}

.services_right .item,.contact_block .item
{
	text-align: left;
	float: left;
	color: #fff;
	width: 100%;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	line-height: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px;
	background-image: url(img/line.svg);
	padding-left: 30px;
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}

.contact_block .item
{
	margin-top: 20px;
}

.services_right .item_n
{
	text-align: left;
	float: left;
	color: #fff;
	width: 100%;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 24px;
	margin-top: -5px;
	margin-bottom: 10px;
	padding-left: 30px;
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}

.services_right .block_3 span
{
	font-size: 16px;
	color: #fff;
	float: left;
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
}

.services_right .start_project
{
	float: left;
	margin-top: 20px;
	z-index: 2;
	position: relative;
	margin-left: 30px;
	margin-bottom: 10px;
}

.services_right .block_left
{
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	color: #fff;
	width: 40%;
	box-sizing: border-box;
	float: left;
	min-height: 60px;
	margin-bottom: 30px;
}

.big_tag
{
	color: #fff;
	font-size: 20px;
	border-radius: 50px;
	border: 2px solid #37314E;
	background-color: rgba(255, 255, 255, 0.05);
	box-shadow: 0px 5px 15px 0px rgba(255, 255, 255, 0.15) inset;
	line-height: 68px;
	padding: 30px;
	border-radius: 50px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: calc((100% / 3) - 10px);
	box-sizing: border-box;
	position: relative;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: center bottom -100px;
	background-size: 150px;
	background-image: url(img/circle.svg);
}

.big_tag .re_1
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 36px;
	background-image: url(img/re_1.svg);
	display: inline-block;
}

.big_tag .re_2
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 36px;
	background-image: url(img/re_2.svg);
	display: inline-block;
}

.big_tag .re_3
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 36px;
	background-image: url(img/re_3.svg);
	display: inline-block;
}

.big_tag .re_4
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 36px;
	background-image: url(img/re_4.svg);
	display: inline-block;
}

.big_tag.w span
{
	color: #fff;
}

.big_tag .re_5
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url(img/re_5.svg);
	display: inline-block;
}

.big_tag .re_6
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url(img/re_6.svg);
	display: inline-block;
}

.big_tag .re_7
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url(img/re_7.svg);
	display: inline-block;
}

.big_tag .re_8
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url(img/re_8.svg);
	display: inline-block;
}

.big_tag .re_9
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url(img/re_9.svg);
	display: inline-block;
}

.big_tag .re_10
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 28px;
	background-image: url(img/re_10.svg);
	display: inline-block;
}

.big_tag .re_11
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url(img/re_11.svg);
	display: inline-block;
}

.big_tag .re_12
{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url(img/re_12.svg);
	display: inline-block;
}

.big_tag span
{
	float: left;
	font-size: 16px;
	font-style: normal;
	text-align: center;
	line-height: normal;
	color: #A29BBF;
	width: 100%;
}

.big_tag .title
{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-align: center;
	color: #fff;
	height: auto;
	line-height: normal;
	margin-bottom: 20px;
}

.big_tag .title b
{
	font-size: 28px;
	font-weight: bold;
	height: auto;
}

.big_tags_inner
{
	display: flex;
}

.services_right .block_right
{
	box-sizing: border-box;
	width: 60%;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	color: #fff;
	float: left;
	padding-left: 70px;
	min-height: 60px;
	padding-top: 10px;
	margin-bottom: 30px;
}

.services_right .block_right .item:first-of-type
{
	margin-top: 20px;
}

.services_right .block_right.pro_1
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_1.svg);
}

.services_right .block_right.pro_2
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_2.svg);
}

.services_right .block_right.pro_3
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_3.svg);
}

.services_right .block_right.pro_4
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_4.svg);
}

.services_right .block_right.pro_5
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_5.svg);
}

.services_right .block_right.pro_6
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_6.svg);
}

.services_right .block_right.pro_7
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_7.svg);
}

.services_right .block_right.pro_9
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_9.svg);
}

.services_right .block_right.pro_10
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_10.svg);
}

.services_right .block_right.pro_11
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_11.svg);
}

.services_right .block_right.pro_12
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_12.svg);
}

.services_right .block_right.pro_13
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_13.svg);
}

.services_right .block_right.pro_14
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_14.svg);
}

.services_right .block_right.pro_15
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_15.svg);
}

.services_right .block_right.pro_16
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_16.svg);
}

.services_right .block_right.pro_17
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_17.svg);
}

.services_right .block_right.pro_18
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_18.svg);
}

.services_right .block_right.pro_19
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_19.svg);
}

.services_right .block_right.pro_20
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 56px;
	background-image: url(img/pro_20.svg);
}

.services_right .block_right span
{
	color: #fff;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	float: left;
	margin-top: 20px;
	width: 100%;
}

.item_tag
{
	color: #fff;
	font-size: 20px;
	border-radius: 50px;
	border: 2px solid #37314E;
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 0px 5px 15px 0px rgba(255, 255, 255, 0.15) inset;
	height: 68px;
	line-height: 68px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 34px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.spacer_small
{
	height: 20px;
	float: left;
	width: 100%;
}

.opc_service
{
	float: left;
	width: 100%;
	text-align: left;
	color: #A29BBF;
	font-size: 15px;
	font-weight: bold;
	margin-top: 10px;
	line-height: 25px;
	margin-bottom: 10px;
	transition: color .2s ease;
	z-index: 3;
	position: relative;
}

form
{
	z-index: 3;
	position: relative;
}

.opc_service:hover
{
	color: #fff;
	cursor: pointer;
}

.port_1 a,.port_2 a,.portfolio a
{
	z-index: 3;
	position: relative;
}

.port_1
{
	float: left;
	width: calc(50% - 10px);
	margin-right: 10px;
}

.port_1 img,.port_2 img
{
	float: left;
	width: 100%;
}

.port_2
{
	float: left;
	width: calc(50% - 10px);
	margin-left: 10px;
}

.port_tag
{
	font-size: 14px;
	border-radius: 50px;
	border: 2px solid #37314E;
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 0px 5px 15px 0px rgba(255, 255, 255, 0.15) inset;
	height: 42px;
	line-height: 42px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 21px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	color: #fff;
}

.port_title
{
	float: left;
	width: 100%;
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	color: #fff;
	text-align: left;
	margin-top: 20px;
}

.port_sub
{
	color: #A29BBF;
	float: left;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	float: left;
	width: 100%;
	margin-bottom: 40px;
	text-align: left;
	margin-top: 10px;
}

.port_title_2
{
	float: left;
	width: 100%;
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	color: #fff;
	text-align: left;
}

.port_desc
{
	white-space: normal;
	float: left;
	width: 100%;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	color: #fff;
	text-align: left;
	margin-top: 10px;
}

.port_desc.cols
{
	height: 200px;
	overflow: auto;
}

.port_slider
{
	width: 100%;
	overflow: auto;
	display: inline-block;
	white-space: nowrap;
	z-index: 3;
	position: relative;
}

.port_item
{
	width: 100%;
	display: inline-block;
}

.port_slider::-webkit-scrollbar
{
	display: none;
}

.port_slider
{
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.port_desc span
{
	float: left;
	font-size: 16px;
	margin-top: 10px;
	width: 100%;
}

.port_nav
{
	text-align: center;
	display: inline-block;
	margin-top: 30px;
}

.port_prev
{
	width: 56px;
	height: 56px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 56px;
	background-image: url(img/prev.svg);
	float: left;
	cursor: pointer;
	position: relative;
	z-index: 3;
}

#side
{
	float: left;
	width: 100%;
}

.port_next
{
	width: 56px;
	height: 56px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 56px;
	background-image: url(img/next.svg);
	float: left;
	cursor: pointer;
	position: relative;
	z-index: 3;
}

.port_page
{
	font-size: 28px;
	height: 56px;
	line-height: 56px;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	float: left;
	padding-left: 30px;
	padding-right: 30px;
}

.menumobileopen
{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,.95);
	z-index: 9999;
	padding: 10px;
	padding-top: 10px;
	display: none;
	overscroll-behavior: contain;
	overflow: auto;
}

.contact_block
{
	background-color: #000;
	float: left;
	width: 100%;
	border-radius: 10px;
	position: relative;
	z-index: 3;
	margin-top: 80px;
	padding: 40px;
	padding-left: 0px;
	box-sizing: border-box;
}

.contact_left
{
	float: left;
	width: 30%;
	text-align: center;
}

.contact_right
{
	float: left;
	width: 70%;
}

.contact_block .text
{
	text-align: left;
	float: left;
	width: 100%;
}

.contact_block span
{
	float: left;
	width: 100%;
	text-align: left;
	font-size: 14px;
	color: #fff;
}

.contact_block .social
{
	float: left;
	width: 100%;
	text-align: left;
	color: #fff;
	font-size: 14px;
	line-height: 38px;
	margin-bottom: 10px;
}

.contact_block .social_1,.contact_block .social_2,.contact_block .social_3,.contact_block .social_4
{
	margin: 0px;
	margin-right: 10px;
}

.contact_block .socials
{
	display: inline-block;
	width: 175px;
}

.laptopimage.laptopscroll .laptopinner
{
	float: left;
	aspect-ratio: 16/9;
	overflow: hidden;
	overflow-y: auto;
	width: calc(100% - 20%);
	position: absolute;
	background-color: #000;
	margin: 10%;
	box-sizing: border-box;
}

.laptopimage.laptopscroll .laptopinner img
{
	padding: 0%;
	object-fit: initial;
	position: absolute;
	left: 0px;
	width: 100%;
	aspect-ratio: initial;
	height: auto;
}

.laptopinner::-webkit-scrollbar
{
		display: none;
}

.laptopinner
{
		-ms-overflow-style: none;  /* IE and Edge */
		scrollbar-width: none;  /* Firefox */
}

@media screen and (max-width: 1710px)
{
	.text
	{
		//overflow-x: clip;
	}
	
	.laptop_bg
	{
		width: 700px;
		height: 800px;
		position: absolute;
		right: -100px;
		top: -300px;
		background: radial-gradient(#561d64, #09061A);
		border-radius: 50%;
		filter: blur(150px);
		z-index: -3;
	}
}

@media screen and (max-width: 1460px)
{
	.page
	{
		padding-left: 10px;
		padding-right: 10px;
		overflow-x: clip;
	}

	header .menu a, header .menu div
	{
        margin-left: 25px;
    	margin-right: 25px;
	}

	.how span
	{
	    bottom: -70px;
	    font-size: 15px;
	}

	.how
	{
	    width: 130px;
	    height: 130px;
	    border-radius: 10px;
	    margin-bottom: 50px;
	}

	.divisor
	{
	    width: 60px;
	    margin-bottom: 100px;
	    height: 36px;
	    background-size: 50px;
	}

	.how_1,.how_2,.how_3,.how_4,.how_5
	{
		background-size: 48px;
	}
}

@media screen and (max-width: 1260px)
{
	.laptop_shadow
	{
		display: none;
	}

	header .menu a, header .menu div
	{
        margin-left: 12px;
    	margin-right: 12px;
	}

	header .logo
	{
	    margin-right: 10px;
	}
}

@media screen and (max-width: 1023px)
{
	* {
	  transition: none !important;
	}

	* {
	  filter: none !important;
	}

	.block_bg
	{
		width: 1200px;
		height: 1200px;
		position: absolute;
		right: 00px;
		top: -600px;
		background: radial-gradient(#561d64, #09061A);
		border-radius: 50%;
		filter: blur(150px) !important;
		z-index: -2;
	}

	.question
	{
		margin-bottom: 30px;
	}

	.question.last
	{
		display: none;
	}

	.services
	{
		backdrop-filter: none;
	}

	.question_bg
	{
		display: none;
	}

	.services_left
	{
		width: 100%;
		text-align: center;
	}

	.opc_service
	{
		display: none;
	}

	.spacer
	{
		height: 45px;
	}

	.quote
	{
		padding: 15px;
	}

	.services_right .text
	{
    	font-size: 28px;
	}

	.services_right .items_tags
	{
		width: calc(100% + 60px);
		float: left;
		margin-left: -60px;
	}

	.services_right
	{
		width: 100%;
		padding: 0px;
	}

	.block_1,.block_2,.block,.services_right .block_left,.services_right .block_right
	{
		float: left;
		width: 100%;
		display: block;
	}

	.services_right .toptext
	{
		font-size: 20px;
	}

	.services_right .item, .contact_block .item
	{
		font-size: 16px;
	}

	.services_right .block_right span
	{
		margin-left: -60px;
		width: calc(100% + 60px);
	}

	.contact_left img
	{
    	max-width: 100%;
	}

	.contact_block
	{
		padding-left: 20px;
		padding: 20px;
		margin-top: 40px;
	}

	.contact_left,.contact_right
	{
		float: left;
		width: 100% !important;
	}

	.contact_left
	{
		padding-bottom: 20px;
	}

	.contact_right
	{
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100%;
		background-image: url(img/text_bg.svg);
	}

	.contact_block span
	{
		position: relative;
		z-index: 5;
	}

	.who_left img
	{
		max-width: 200px;
	}

	.who_right .title
	{
		width: auto !important;
		text-align: center !important;
		padding-left: 0px !important
	}

	.who_left
	{
		text-align: center;
	}

	.who_right
	{
		padding-left: 0px;
	}

	.who_left,.who_right
	{
		float: left;
		width: 100%;
	}

	.portfolio img
	{
	    width: calc((100% / 2) - 10px);
	    margin-bottom: 5px;
	}

	.big_tags_inner
	{
		display: block;
		float: left;
	}

	.big_tag
	{
		width: 100%;
	}

	.port_title,.port_title_2
	{
		font-size: 16px;
	}

	.port_sub
	{
		font-size: 14px;
		margin-bottom: 10px;
	}

	.port_desc
	{
		font-size: 14px;
	}

	.port_1,.port_2
	{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}

	.port_2
	{
		margin-top: 20px;
	}

	.services_left .title
	{
		margin-top: -20px;
		margin-bottom: 10px;
	}

	.service_elipse
	{
	    width: calc(100% + 50px);
	    height: auto;
	    aspect-ratio: 1;
	    position: absolute;
	    left: -25px;
	    top: -400px;
	    border-radius: 50%;
	    border: 1px solid rgba(101, 79, 136, 0.30);
	    z-index: -1;
	}

	.service_elipse_2
	{
	    width: calc(100% - 50px);
	    height: auto;
	    aspect-ratio: 1;
	    position: absolute;
	    left: 25px;
	    top: -350px;
	    border-radius: 50%;
	    border: 1px solid rgba(101, 79, 136, 0.30);
	    z-index: -1;
	}

	.services_right .types
	{
		font-size: 14px;
		padding-left: 10px;
    	padding-right: 40px;
    	background-position: right 10px center;
	}

	.services_right .block_right .item
	{
		margin-left: -60px;
		width: calc(100% + 60px);
	}

	.item_tag
	{
	    font-size: 14px;
	    height: 51px;
	    line-height: 51px;
	    padding-left: 20px;
	    padding-right: 20px;
	    border-radius: 25px;
	}

	.bread
	{
		position: relative;
		z-index: 2;
	}

	.block
	{
		margin-top: 10px;
	}

	.block_2
	{
		margin-left: 0px;
		margin-top: 10px;
	}

	.services_right .block_left
	{
		margin-bottom: 0px;
		text-align: center;
	}

	.menumobile
	{
		display: block;
	}

	.services_inner
	{
		flex-wrap: wrap;	
	}

	.services
	{
	    position: relative;
	    margin: 5px;
	    width: calc((100% / 2) - 10px);
	}

	.question_left,.question_right
	{
		float: left;
		width: 100%;
		padding: 0px;
	}

	.question
	{
		font-size: 20px;
	}

	.question_left img
	{
		max-width: 100%;
	}

	.question_right
	{
		margin-top: 40px;
	}

	.quote .left
	{
		float: left;
		width: 100%;
	}

	.quote .right
	{
		float: left;
		width: 100%;
	}

	.quote .right
	{
		margin-top: 30px;
	}

	.pro_grid
	{
	    width: calc((100% / 2) - 10px);
	    margin-bottom: -5px;
	}

	.pro_grid.last
	{
		display: none;
	}

	.laptop_shadow
	{
		display: none;
	}

	.text
	{
		position: relative;
		z-index: 1;
	}

	.how_inner
	{
		display: block;
		max-width: 100%;
		white-space: nowrap;
		overflow: auto;
		position: relative;
		z-index: 1;
	}

	.text
	{
		font-size: 28px;
	}

	.text.small2 b i
	{
		width: 100%;
		top: -175px;
		background-size: 80%;
	}

	.slogan
	{
		font-size: 32px;
		line-height: 36px;
		max-width: 320px;
	}

	.slogan_2
	{
		width: 300px;
		display: inline-block;
		float: none;
	}

	.footer_bg
	{
		display: none;
	}

	footer .left
	{
	    padding-left: 0px;
	    width: 100%;
	}

	footer .right
	{
	    float: right;
	    margin-top: 20px !important;
	    width: 80px;
	    margin: 0px !important;
	}

	footer .rights
	{
		width: 100%;
		display: flex;
		float: left;
	}

	footer .right.middle
	{
		flex: 1;
		text-align: center;
	}

	footer .right.middle div
	{
		display: inline-block;
		text-align: left;
		width: 100px;
	}

	header .menu,header .social
	{
		display: none;
	}

	.slogan .s1
	{
		top: -15px;
		left: -30px;
	}

	.slogan .s2
	{
		top: -10px;
		right: -30px;
	}

	.slogan .s3
	{
		bottom: -30px;
		left: 30px;
	}

	.slogan .s4
	{
		bottom: -30px;
		right: 80px;
	}

	.header_bg
	{
		height: 280px;
	}

	.services .title
	{
		font-size: 20px;
	}

	.services_inner
	{
		z-index: 1;
		position: relative;
	}

	.laptop .laptop_bg_2,.laptop .laptop_bg,.laptop .laptop_elipse,.laptop .laptop_elipse_2
	{
		display: none;
	}

	.how_inner
	{
		height: 220px;
	}

	.page
	{
		width: 100%;
		margin: 0px;
	}

	.question_bg
	{
		display: none;
	}

	.elipses
	{
		float: left;
		width: 100%;
		overflow: hidden;
		position: absolute;
		height: 760px;
		top: 0px;
		left: 0px;
	}

	.laptops
	{
		display: block;
		position: absolute;
		top: 0px;
		left:0px;
		width: 100%;
		height: 1200px;
		z-index: -1;
		overflow: hidden;
	}

	.laptops .laptop_elipse
	{
		top: 150px;
	}

	.laptops .laptop_elipse_2
	{
		top: 220px;
	}

	header
	{
		margin-top: 10px;
	}

	.view_portfolio
	{
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 480px)
{
	.header_bg
	{
		//display: none;
	}

	.header_bg
	{
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		background-image: url(img/bg_footer.png);
		position: absolute;
		top: -25px;
		left: calc(50% - 110px);
		width: 220px;
		height: 370px;
		z-index: 0;
	}

	.services .moreinfo
	{
		width: 138px;	
		background-size: 138px 46px;
	}

	.text.small
	{
		font-size: 21px;
	}
}

@media screen and (max-width: 374px)
{
	.slogan
	{
		font-size: 28px;
	}

	.services
	{
	    width: calc((100% / 1) - 10px);
	}
	
	.services .moreinfo
	{
		width: 158px;	
		background-size: 158px 46px;
	}
}